de.heatup.ui.statusPanel

## Class Score

- java.lang.Object
- - de.heatup.ui.statusPanel.Score

    public class Score
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Score()`

### Method Summary

Methods
`int` `getScore()`
`void` `raiseScore(int additional)`
`void` `reduceScore(int reduce)`
`void` `resetScore()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Score

    public Score()

### Method Detail

#### getScore

    public int getScore()

#### resetScore

    public void resetScore()

#### raiseScore

    public void raiseScore(int additional)

#### reduceScore

    public void reduceScore(int reduce)